.mbx {
    width: 1200px;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
}

.g-box-1200 {
    width: 1200px;
    height: auto;
    margin: auto;
    display: block;
}

.m-listit {
    height: 50px;
    line-height: 49px;
    font-size: 18px;
    color: #333;
    border-bottom: 1px solid #ebebeb;
}

.m-listit strong {
    float: right;
    font-weight: normal;
    color: #999;
    font-size: 14px;
    padding-right: 15px;
}

.m-listit strong b {
    font-size: 16px;
    color: #f25657;
    font-weight: normal;
    padding: 0px 3px;
}

.m-listit font {
    display: block;
    height: 49px;
    background: #fff;
    width: 140px;
    border-right: 1px solid #ebebeb;
    text-align: center;
    float: left;
    border-top: 2px solid #1cabff;
    font-family: "microsoft yahei";
    font-size: 18px;
}

/*涓撻*/
.g-introd {
    padding: 15px;
    overflow: hidden;
}

.g-introd .g-introd-img {
    width: 600px;
    height: 300px;
    overflow: hidden;
}

.g-introd .g-introd-img img {
    width: 600px;
    height: 300px;
}

.g-introd .g-introd-msg {
    overflow: hidden;
    width: 550px;
    height: 300px;
}

.g-introd .g-introd-msg h4 {
    font-weight: bold;
    font-size: 24px;
    color: #333;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    margin-bottom: 5px;
    font-family: "microsoft yahei";
}

.g-introd .g-introd-msg p.g-msg-ico {
    overflow: hidden;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    margin-top: 6px;
}

.g-introd .g-introd-msg h4 font {
    display: block;
    float: right;
    color: #999;
    padding-left: 30px;
    font-size: 14px;
    font-weight: normal;
}

.g-introd .g-introd-msg p.g-msg-ico font b {
    font-size: 16px;
    color: #f25657;
    font-weight: normal;
    padding: 0px 3px;
}

.g-introd .g-introd-msg p.g-msg-ico font {
    display: block;
    float: left;
    color: #9e9e9e;
    padding-right: 25px;
    font-size: 14px;
}

.g-introd .g-introd-msg div {
    overflow-x: hidden;
    overflow-y: auto;
    width: 100%;
    max-height: 150px;
    line-height: 30px;
    font-size: 14px;
    font-weight: normal;
    font-family: "microsoft yahei";
    color: #666;
    text-indent: 24px;
    overflow: auto;
}

.g-introd .g-introd-msg div.u-keyheight {
    height: 210px;
    line-height: 30px;
    font-size: 14px;
    max-height: initial;
}

.g-introd .g-introd-msg p.g-msg-ico span {
    width: 183px;
    padding-top: 8px;
    overflow: hidden;
    display: block;
    height: 20px;
    float: right;
}

.g-ztlist {
    overflow: hidden;
    padding: 0px 15px;
    border-top: 15px solid #fafafa
}

.g-list-box {
    overflow: hidden;
    padding: 15px 0px 0px 0px;
}

.g-list-box ul {
    width: 1185px;
}

.g-list-box ul li {
    float: left;
    width: 380px;
    height: 206px;
    position: relative;
    z-index: 99;
    background: #fff;
    margin: 0px 15px 15px 0px;
}

.g-list-box ul li:hover .m-shadow {
    width: 94%;
    left: 3%;
    bottom: -2px;
}

.g-list-box ul li .m-shadow {
    background: #ededed;
    width: 100%;
    height: 30px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

/*.g-list-box ul li:hover .g-inner {*/
/*    top: -10px;*/
/*}*/

.g-list-box ul li.fistClass .info {
    padding: 0px 85px 0px 70px;
}

.g-list-box ul li.fistClass .info a.name {
    width: 193px;
    overflow: hidden;
}

/*.g-list-box ul li.fistClass .g-inner .most-ico {*/
/*    display: block;*/
/*}*/

/*.g-list-box ul li .g-inner {*/
/*    z-index: 99;*/
/*    background: #fff;*/
/*    position: relative;*/
/*    border: 1px solid #ebebeb;*/
/*    padding: 15px;*/
/*    height: 176px;*/
/*    top: 0px;*/
/*    -webkit-transition: all 0.4s;*/
/*    -moz-transition: all 0.4s;*/
/*    transition: all 0.4s*/
/*}*/

/*.g-list-box ul li .g-inner p.desc {*/
/*    color: #999;*/
/*    font-size: 14px;*/
/*    line-height: 28px;*/
/*    height: 56px;*/
/*    overflow: hidden;*/
/*}*/

/*.g-list-box ul li .g-inner p.desc span {*/
/*    color: #f60;*/
/*}*/

/*.g-list-box ul li .g-inner i.most-ico {*/
/*    display: none;*/
/*    background: url(../images/zt2018img.png) no-repeat;*/
/*    position: absolute;*/
/*    left: -7px;*/
/*    z-index: 999;*/
/*    top: -7px;*/
/*    width: 112px;*/
/*    height: 112px;*/
/*}*/

/*.g-list-box ul li.one .g-inner i.most-ico {*/
/*    background-position: -8px -9px*/
/*}*/

/*.g-list-box ul li.two .g-inner i.most-ico {*/
/*    background-position: -131px -9px*/
/*}*/

/*.g-list-box ul li.three .g-inner i.most-ico {*/
/*    background-position: -263px -9px*/
/*}*/

/*.g-list-box ul li .g-inner .info {*/
/*    position: relative;*/
/*    overflow: hidden;*/
/*}*/

/*.g-list-box ul li .g-inner .info p {*/
/*    margin-bottom: 10px;*/
/*    height: 22px;*/
/*    line-height: 22px;*/
/*    overflow: hidden;*/
/*}*/

.g-list-box ul li.fistClass .info p .time {
    display: inherit;
    width: auto;
}

.g-list-box ul li.fistClass .info p .size {
    display: inherit;
    width: auto;
}

.g-list-box ul li.fistClass .info p .version {
    width: 77px;
}

.g-list-box ul li.fistClass .info p .language {
    width: 60px;
}

/*.g-inner .info a.name {*/
/*    font-size: 16px;*/
/*    margin-bottom: 8px;*/
/*    display: block;*/
/*    height: 24px;*/
/*    line-height: 24px;*/
/*    overflow: hidden;*/
/*    color: #333;*/
/*    width: 260px;*/
/*    text-overflow: ellipsis;*/
/*    white-space: nowrap;*/
/*}*/

/*.g-inner .info a.name:hover {*/
/*    color: #1cabff*/
/*}*/

/*.g-inner .info em {*/
/*    display: block;*/
/*    height: 16px;*/
/*    margin-bottom: 10px;*/
/*}*/

/*.g-inner .info em img {*/
/*    height: 14px;*/
/*    display: block;*/
/*}*/

/*.g-inner .info p span {*/
/*    display: block;*/
/*    float: left;*/
/*    overflow: hidden;*/
/*    width: 100px;*/
/*    height: 22px;*/
/*}*/

/*.g-inner .info p span.ico {*/
/*    background: url(../images/zt2018img.png) no-repeat;*/
/*    padding-left: 19px;*/
/*    color: #666;*/
/*}*/

/*.g-inner .info p span.time {*/
/*    margin-right: 10px;*/
/*    background-position: -381px -162px;*/
/*}*/

/*.g-inner .info p span.size {*/
/*    background-position: -381px -188px;*/
/*}*/

/*.g-inner .info p span.version {*/
/*    background-position: -380px -208px;*/
/*    overflow: hidden;*/
/*    height: 22px;*/
/*    margin-right: 10px;*/
/*}*/

/*.g-inner .info p span.language {*/
/*    background-position: -381px -118px;*/
/*}*/

/*.g-inner .info .cell {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*    z-index: 99;*/
/*    width: 75px;*/
/*}*/

/*.g-inner .info .cell .cell-img {*/
/*    width: 73px;*/
/*    height: 73px;*/
/*    border-radius: 8px;*/
/*    border: 1px solid #efefef;*/
/*    vertical-align: middle;*/
/*    display: table-cell;*/
/*    text-align: center;*/
/*}*/

/*.g-inner .info .cell .cell-img img {*/
/*    max-width: 73px;*/
/*    max-height: 73px;*/
/*    border-radius: 14px*/
/*}*/

/*.g-inner .info .cell .cell-down {*/
/*    display: block;*/
/*    width: 58px;*/
/*    border: 1px solid #e8e8e8;*/
/*    height: 22px;*/
/*    color: #999;*/
/*    text-align: center;*/
/*    line-height: 22px;*/
/*    text-align: center;*/
/*    margin: 10px auto 0;*/
/*}*/

/*.g-inner .info .cell .cell-down:hover {*/
/*    background: #1cabff;*/
/*    color: #fff;*/
/*    border: 1px solid #1cabff;*/
/*}*/

/*.g-inner .info .cell .cell-img .cell-img-wx {*/
/*    display: none;*/
/*    width: 73px;*/
/*    height: 73px;*/
/*}*/

/*.g-list-box ul li:hover .g-inner .info .cell-img img {*/
/*    display: none;*/
/*}*/

/*.g-list-box ul li:hover .g-inner .info .cell-img .cell-img-wx {*/
/*    display: block;*/
/*}*/

.g-xgzt {
    position: relative;
}

.g-xgztbd {
    overflow: hidden;
    width: 1170px;
    margin: 15px auto 5px
}

.g-xgztbd ul {
    width: 1180px;
    overflow: hidden;
}

.g-xgztbd ul li {
    float: left;
    overflow: hidden;
    position: relative;
    width: 285px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.g-xgztbd ul li strong {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: url(../images/rgba50.png);
    color: #fff;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    width: 285px;
    font-size: 15px;
}

.g-xgztbd ul li:hover strong {
    color: #1cabff;
}

.g-xgzt b {
    position: absolute;
    background: url(../images/domeico.png) no-repeat;
    top: 112px;
    width: 40px;
    height: 70px;
    z-index: 999;
    cursor: pointer;
}

.g-xgzt b.g-scroll-left {
    left: -40px;
    background-position: 0px 0px;
}

.g-xgzt b.g-scroll-right {
    right: -40px;
    background-position: -62px 0px;
}

.g-xgzt b.g-scroll-left:hover {
    left: -40px;
    background-position: 0px -134px;
}

.g-xgzt b.g-scroll-right:hover {
    right: -40px;
    background-position: -62px -134px;
}

.g-ztul {
    overflow: hidden;
    padding: 0px 0px 0px 15px;
}

.g-ztul ul li {
    display: block;
    float: left;
    width: 280px;
    height: 278px;
    background: #fff;
    margin: 14px 14px 0px 0px;
    border: 1px solid #f2f2f2;
}

.g-ztul ul li a {
    display: block;
}

.g-ztul ul li .g-ztultxt {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 44px;
}

.g-ztul ul li img {
    width: 280px;
    height: 160px;
}

.g-ztul ul li span {
    display: block;
    width: 250px;
    height: 26px;
    line-height: 26px;
    margin: 8px auto 0;
    color: #404040;
    font-size: 16px;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;
}

.g-ztul ul li span em {
    font-style: normal;
    color: red;
    float: right;
    font-size: 14px;
}

.g-ztul ul li .time {
    width: 250px;
    margin: 5px auto;
    height: 26px;
    line-height: 26px;
    color: #889fad;
    font-size: 12px;
}

.g-ztul ul li p {
    width: 250px;
    margin: 0 auto;
    color: #999;
    font-size: 12px;
    line-height: 22px;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}

.g-ztul ul li:hover span {
    color: #1cabff;
}

.g-zuname {
    text-align: center;
    height: 24px;
    line-height: 24px;
    font-size: 18px;
    color: #e0e0e0;
    text-indent: 15px;
    margin: 15px 0 0;
    padding-bottom: 11px;
    border-bottom: 1px solid #eee;
}

.g-zuname a {
    padding: 0px 20px;
    font-weight: bold;
}

.g-zuname a.m-hover {
    color: #37b1fa;
}

.g-zttj {
    overflow: hidden;
    width: 585px;
    padding: 15px 0px 0px 0px;
}

.g-zttj ul li {
    width: 277.5px;
    float: left;
    overflow: hidden;
    margin: 0px 15px 15px 0px;
}

.g-zttj ul li a {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
    zoom: 1;}

.g-zttj ul li a img {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
}

.g-zttj ul li a strong {
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    display: block;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/rgba50.png);
}

.g-zttj ul li:hover a strong {
    color: #1cabff
}

.g-ztdome {
    overflow: hidden;
    width: 585px;
    height: 293px;
    margin: 15px 0px 15px 15px;
}

.g-ztimg {
    overflow: hidden;
    position: relative;
}

.g-ztimg-ico {
    position: absolute;
    bottom: 9px;
    right: 10px;
    z-index: 99;
}

.g-ztimg-ico ul li {
    width: 12px;
    float: left;
    height: 12px;
    background-color: #E5E5E5;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 7px;
    cursor: pointer;
    text-indent: -99999px;
}

.g-ztimg-ico ul li.m-hover {
    background: #1cabff;
}

.g-ztimg-list {
    width: 585px;
    height: 293px;
}

.g-ztimg-list ul li {
    width: 585px;
    height: 293px;
    position: relative;
    overflow: hidden;
}

.g-ztimg-list ul li img {
    width: 585px;
    height: 293px;
}

.g-ztimg-list ul li a p {
    position: absolute;
    bottom: 0px;
    height: 30px;
    line-height: 30px;
    background: url(../images/rgba50.png);
    width: 100%;
    color: #fff;
    font-size: 15px;
    text-indent: 24px;
}

.g-zttab {
    overflow: hidden;
    text-align: center;
    font-size: 18px;
    color: #e0e0e0;
    text-indent: 15px;
}

.g-zttab p {
    float: right;
    font-weight: normal;
    color: #999;
}

.g-zttab span {
    padding: 0px 15px;
    color: #999;
    cursor: pointer;
    font-size: 15px;
    border-left: 1px solid #ddd;
}

.g-zttab span:hover {
    color: #1cabff;
}

.g-zttab span.u-first-no {
    border-left: 0px;
}

.g-zttab span a {
    color: #999;
}

.g-zttab span a:hover {
    color: #1cabff;
}

.g-zttab span.m-hover {
    color: #1cabff;
}

.g-zttab span.m-hover a {
    color: #1cabff;
}

.g-zttab-cont {
    padding-bottom: 15px;
    overflow: hidden;
    margin-top: 10px;
    background-color: #fff;
}

.f-zttabul {
    display: none;
}

.f-zttabul ul {
    overflow: hidden;
}

.g-zttab-cont .on-hover {
    display: block;
}

.u-more-btn {
    overflow: hidden;
    height: 32px;
    line-height: 32px;
    text-align: center;
    clear: both;
    margin-top: 15px;
}

.u-more-btn a {
    color: #fff;
    background: #1cabff;
    width: 180px;
    border-radius: 4px;
    display: block;
    margin: 0px auto
}

.u-more-btn a:hover {
    background: #f60;
}

.u-ztname {
    height: 35px;
    line-height: 35px;
    font-size: 18px;
    color: #333;
    text-indent: 15px;
    background: #eee;
    font-weight: bold;
}

.u-ztname i {
    width: 5px;
    height: 35px;
    background: #1cabff;
    float: left;
}

.g-box-1200 .u-border {
    border-top: 0px;
}

.g-ztlist .u-ztname {
    margin: 15px 0;
}

.g-ztlist .u-ztname:first-child {
    margin-bottom: 0px;
}
